#reference {
    background: transparent url(./../../obrazy/ref-bck.jpg) repeat-x 0 39px;
}

#reference .ref_obsah {
    padding-left:200px;
    clear:both;
}

#reference h3 {
	font-size:140%;
	padding:10px 5px 5px 30px;
	color:#e7741e;
	margin:0;
	background:#cfd6ef url(./../../obrazy/odr-title.gif) no-repeat 7px 13px;
    border:1px solid #fff;
    border-left:none;border-right:none;
}

#ref1, #ref2, #ref3, #ref4 {
    position:relative;
    overflow:hidden;
    margin:0;padding:0 !important;
    background:#accff2;
    float:left;
    top:-24px;
}

#ref1, #ref1 a, #ref1 span,
#ref2, #ref2 a, #ref2 span,
#ref3, #ref3 a, #ref3 span,
#ref4, #ref4 a, #ref4 span {
    display:block;
    width:185px;
    height:155px;
}

#ref1, #ref1 a, #ref1 span {background: transparent url(./../../obrazy/ref1-f.jpg);}
#ref2, #ref2 a, #ref2 span {background: transparent url(./../../obrazy/ref2-f.jpg);}
#ref3, #ref3 a, #ref3 span {background: transparent url(./../../obrazy/ref3-f.jpg);}
#ref4, #ref4 a, #ref4 span {background: transparent url(./../../obrazy/ref4-f.jpg);}

#ref1 span, #ref2 span, #ref3 span, #ref4 span {
    position:absolute;
    left:0; top:0;
    _cursor:hand;
}

#ref1 a:hover span, #ref2 a:hover span,
#ref3 a:hover span, #ref4 a:hover span {
    background-position:0 -155px;
}